
This Site may link to other websites operated by third parties. We have no control over these linked sites, each of which have separate privacy and data collection practices independent of Tmearn network. We are not responsible for and do not endorse or accept any responsibility for the availability, contents, products, services or use of any third party site, any website accessed from a third party site or any changes or updates to such sites. These linked sites are only for your convenience and therefore you access them at your own risk. You acknowledge that you bear all risks associated with access to and use of content provided on a third party site and agree that we are not responsible for any loss or damage you may incur from dealing with such a third party site. You should contact the site administrator for the applicable third party site if you have any concerns regarding such links or the content located on any such third party site.

